## r-cran-fadist 2.4

=== DESCRIPTION ===
Package: FAdist
Type: Package
Title: Distributions that are Sometimes Used in Hydrology
Version: 2.4
Imports: stats
Date: 2022-03-02
Author: Francois Aucoin
Maintainer: Thomas Petzoldt <thomas.petzoldt@tu-dresden.de>
Description: Probability distributions that are sometimes useful in hydrology.
License: GPL-2
URL: https://github.com/tpetzoldt/FAdist
Repository: CRAN
NeedsCompilation: no
Packaged: 2022-03-03 15:42:59 UTC; thpe
Date/Publication: 2022-03-03 22:10:02 UTC
