=== debian/changelog ===
r-cran-fadist (2.4-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/control
    - Bump Standards-Version to 4.7.0.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 11 Apr 2024 15:21:01 -0400

r-cran-fadist (2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1065019).

 -- Doug Torrance <dtorrance@debian.org>  Wed, 28 Feb 2024 22:22:06 -0500
