=== debian/control ===
Source: r-cran-fadist
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fadist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fadist.git
Homepage: https://cran.r-project.org/package=FAdist
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-fadist
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for distributions sometimes useful in hydrology
 This package contains several probability distributions that are
 sometimes useful in hydrology, including the three-parameter gamma
 distribution, the generalized Pareto distribution, the generalized
 extreme value distribution, the Gumbel distribution, the kappa
 distribution, the four-parameter kappa distribution, the log-Pearson
 type III distribution, the log-logistic distribution, the
 three-parameter log-logistic distribution, the three-parameter
 lognormal distribution, and the three-parameter Weibull distribution.
