=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/FAdist_([-\d.]*)\.tar\.gz
